import org.trinitydesktop.qt.*;
import org.trinitydesktop.koala.*;

/**
 *
 * Taken from test program of the tdeui tests
 **/
public class KCharSelectTest {


   public static void main (String[] args) {

      TDECmdLineArgs.init(args, "kcharselecttest", "KCharSelectTest",
                              "A KCharSelect test app", "0.1");
      TDEApplication app = new TDEApplication();
      KCharSelect selector = new KCharSelect(null,"char selector");
      selector.resize( selector.sizeHint() );
      app.setMainWidget(selector);
      selector.show();
      selector.setCaption( "KCharSelect Test");
      app.exec();
      return;

   }

   static {
      qtjava.initialize();
      tdejava.initialize();
   }

}
